View Single Post
Old 27th March 2008, 22:01   #19
DJ Egg
Techorator
Winamp & Shoutcast Team
 
Join Date: Jun 2000
Posts: 35,878
Essentials Pack = plugins = 3rd-party / not supported
(regardless of it being linked to in the main post above).

Chances are that maybe one or more of the plugins in the EP are no longer compatible with 5.53...? Whatever the case, please attach the plugin list anyway.

Unless you also deleted the %AppData%\Winamp folder contents, then you also haven't done a proper clean install either (see link in my post above).
DJ Egg is online now